Name:          openmamba-color-schemes
Version:       1.2
Release:       1mamba
Summary:       Color schemes customized for openmamba
Group:         Graphical Desktop/Look 'n' feel
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           https://gitlab.mambasoft.it/openmamba/openmamba-color-schemes
Source:        https://gitlab.mambasoft.it/openmamba/openmamba-color-schemes/v%{version}/openmamba-color-schemes-%{version}.tar.bz2
License:       GPL
## AUTOBUILDREQ-BEGIN
## AUTOBUILDREQ-END

%description
Color schemes customized for openmamba.

%prep
%setup -q

%build
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_datadir}/color-schemes/OpenmambaGreen.colors
%{_datadir}/color-schemes/OpenmambaClassic.colors
%{_datadir}/color-schemes/OpenmambaDark.colors
%{_datadir}/color-schemes/OpenmambaLight.colors
%doc COPYING

%changelog
* Sun Jul 03 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.2-1mamba
- update to 1.2

* Fri Jul 01 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.1-1mamba
- update to 1.1

* Sun Jun 26 2022 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0-1mamba
- package created by autospec
